- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eet_Node_Data Struct Reference
Low-level Serialization Structures.

Contains an union that can fit any kind of node. More...

## Data Fields
union {
char c
short s
int i
long long l
float f
double d
unsigned char uc
unsigned short us
unsigned int ui
unsigned long long ul
const char * str
} | value

## Detailed Description

Contains an union that can fit any kind of node.